From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 26 November 2001<P>

Misti~ The link never works from my email to comment on your weblogs, and I can't ever find the comment thingy on your actual page.... *sigh* but you're hilarious,and you have a way with short stories!! :-)
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 26 November 2001<P>

Thanks! I worked three hours on that thing! I need to take a break from xanga for awhile. I'm spending waaaay too much time there.
<HR>
From: <a href="/blend/av.cgi?id=34">Just Some Girl</a><BR>
Date: 26 November 2001<P>

Thanks, Misti!!<BR>
<BR>
You know that phrase, who said it, Thomas Wolfe ????, that "you can never go home???"  Well, it sure as hell is true!! Too much time with family reminds me of why people move away from home in the first place!!!!
<HR>
From: <a href="/blend/av.cgi?id=499">Hedvig</a><BR>
Date: 26 November 2001<P>

Misti's   <a href="/blend/wv.cgi?id=2001.11.26.10.54.27896">Love Hangover #9</a>  A truly interesting read -  I enjoyed it.  Makes some people look so shallow...<BR>
and yet you have captured a realistic view of modern day lifestyles.  FASCINATING!<BR>
<BR>
.
<HR>
From: <a href="/blend/av.cgi?id=482">SN0W</a><BR>
Date: 26 November 2001<P>

lisa, sweetness, bk... <BR>
<BR>
thank you for the warm and heartfelt comments, i might not get here as often as i would like to, but they are very much appreciated. <BR>
<BR>
again.... thank you... <BR>
<BR>
snow 
<HR>
From: <a href="/blend/av.cgi?id=518">collegechica</a><BR>
Date: 26 November 2001<P>

Thanks for the welcome Misti.  :-D  I am glad to be here.  And I loved your story a lot, and I loved how you added pics to it on your site!!! ~Cellie~
<HR>
From: <a href="/blend/av.cgi?id=17">deevaa</a><BR>
Date: 26 November 2001<P>

I feel like writing something but my mind seems to be a big black hole devoid of all poetry.<BR>
<BR>
*grumble*<BR>
<BR>
I might have to post a challenge... maybe a put words with this painting challenge? anyone keen?
<HR>
From: <a href="/blend/av.cgi?id=340">BlueDenim</a><BR>
Date: 26 November 2001<P>

distant moon: I absolutely LOVED 'Bowl of Trix'! Heart breakingly beautiful.<BR>
~Bob
<HR>
From: <a href="/blend/av.cgi?id=20">distant moon</a><BR>
Date: 26 November 2001<P>

BlueDenim - Well thank you!....that's a very sweet thing to say.  I'm glad you enjoyed it, oh, and by the way, I was very happy to see you posted a Perfect Circle song, I love them...as well as Maynard's counterpart group, Tool.  Good lyrics all around.  Thanks again
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 26 November 2001<P>

Hedvig and collegechica~<BR>
Thanks for the compliments on my wacky story!<BR>
Dee~<BR>
Yes, a challenge is definitely in order! Bring it on!
<HR>